/*****
 *  Decsription:  This is a simple css file that illustrates a few different formatting rules
 *  Author:       Kelly Debure
 *  ***/
body {                               /* the selector precedes the { */
    font-family: Arial, Helvetica, sans-serif;
}
#page {
    width: 700px;     /* both needed to center page on resize */
    margin: 0 auto;   /* both needed to center page on resize */
    box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
    -moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
    -webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
    background-color: rgb(68,68,68);
}
#banner {
    border: 1px groove black;
    height: 150px;
    background-image: url(images/flowers.jpg);
    width: 700px;
    margin: auto;

}
#links {
    background-color: #EEDDEE;       /* the declaration is a property: value; */
    border: hidden;
    padding-left: 80px;
    padding-right: 0px;
    padding-top: 3%;
    padding-bottom: 3%;
    width: auto;  /* was 620, needs 700 in IE */
    position: relative;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    color: navy;
    font-family: Helvetica, sans-serif;
}

h4 {
    color: navy;
    font-size: 150%;
    font-family: Helvetica, sans-serif;
}
ul.none{
    list-style-type: none;
}

